al_get_current_transform(3)

NAME

al_get_current_transform - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    const ALLEGRO_TRANSFORM *al_get_current_transform(void)

DESCRIPTION

Returns the transformation of the current target bitmap, as set by al_use_transform(3). If there is no target bitmap, this function returns NULL.

Returns: A pointer to the current transformation.

SEE ALSO

al_get_current_projection_transform(3)